
package gov.va.med.cds.audit.persistence;

public interface CdsAuditClobStoreInterface {

	void persistCdsAuditClob(CdsAuditClobStore cdsAuditClob);

	void persistHaAuditClob(HaAuditClobStore HaAuditClob);

	void persistPathwaysAuditClob(PathwaysAuditClobStore aPathwaysAuditClobStore);
}
